# Overview of dates

| Date       | Topic                                   |
| ---------- | --------------------------------------- |
| 2024-05-13 | Introduction to data management         |
| 2024-05-27 | Workflow                                |
| 2024-06-10 | Data organisation                       |
| 2024-06-24 | Data sharing                            |
| 2024-07-08 | Clean coding                            |
| 2024-07-22 | Archiving data at the IWM               |

# Literature

Kathawalla, U.-K., Silverstein, P., & Syed, M. (2021). Easing into open
science: A guide for graduate students and their advisors. _Collabra:
Psychology, 7_(1). https://doi.org/10.1525/collabra.18684

Lowndes, J. S. S., Best, B. D., Scarborough, C., Afflerbach, J. C.,
Frazier, M. R., O'Hara, C. C., Jiang, N., & Halpern, B. S. (2017). Our path
to better science in less time using open data science tools. _Nature
Ecology & Evolution, 1_(6), 1-7. https://doi.org/10.1038/s41559-017-0160

Wicherts, J. M., & Bakker, M. (2012).Publish (your data) or (let the data)
perish! Why not publish your data too? _Intelligence, 40_(2), 73–76.
https://doi.org/10.1016/j.intell.2012.01.004

Wilbrandt, J. (2023). Research Data Management Intro Series: Coffee Lectures &
Espresso Shots. https://doi.org/10.5281/zenodo.7573695

